Subject: Re: [ietf-types] Updating registrations
From: Julian Reschke <[email-masked]>
To: Bjoern Hoehrmann <[email-masked]>
Cc: [email-masked]
Date: Thu, 07 Jun 2012 21:34:23 +0200
List-Id: "Media \(MIME\) type review" <ietf-types.ietf.org>

On 2012-05-25 04:10, Bjoern Hoehrmann wrote:
> * Nikos Andronikos wrote:
>> Removal of the Media Type Registration chapter from SVG 2
>>
>>    CM: I thought that because we have the media type registered
>>    now that we don't need the chapter
>>    ... I asked Chris
>>    ... He thinks we don't
>>    ... unless there are objections, I'll remove it
>>    ... it existed in the spec so the registry could point to
>>    something
>>    ... the media type won't mean anything difference between SVG 1
>>    and SVG 2. not neccessary to resubmit
>
> W3C's http://lists.w3.org/Archives/Public/www-svg/2012May/0084.html SVG
> Working Group registered image/svg+xml some time ago and is revising the
> underlying format, and as above there is proposal that the specification
> defining the new version does not include the registration template, and
> I assume not "resubmitting" means it is also being proposed that there
> will be no attempts to update the registration information on file. FYI.

There are two aspects to this:

1) The IANA registry currently links to 
<http://www.w3.org/TR/SVG/mimereg.html>; will that become a dangling 
reference?

2) If the actual format changes, the assumption is that the media type 
registration is *updated*.

Best regards, Julian